[data-quiz] {
	display: grid;
	grid-template-areas: "quiz";
	align-items: start;
	position: relative;
	z-index: 10;
} [data-quiz] > * {
	grid-area: quiz;
	opacity: 0;
	pointer-events: none;
	transition: opacity 500ms var(--ficms-transition-ease), transform 500ms  var(--ficms-transition-ease);
	transform: translateY(2rem);
} [data-quiz] > :not([data-answered]):first-of-type,
[data-quiz] > [data-answered] + :not([data-answered]) {
	opacity: 1;
	pointer-events: auto;
	transform: translateY(0rem);
	transition-delay: 500ms;
}

[data-quiz] [data-quiznext]::before {
	left: 50%;
	top: 50%;
	font-size: 2em;
}

[data-quiz] .pagesFileUploadDrag {
	min-height: 0;
	padding: 0 .25em;
}

[data-quiz] .pagesFileUploadHolder {
	font-size: 1rem;
	padding: 0 0 .25rem 0;
}

.forms__quiz, .forms__break {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}

.forms__frame input[type="radio"] {
	display: none;
}

.forms__frame {
	flex: calc(50% - var(--padding-normal)) 0 1;
	display: grid;
	grid-template-columns: 1fr 2em;
	box-shadow: var(--shadow-normal);
	padding: var(--padding-normal);
	border-radius: var(--border-radius);
	border: 2px solid var(--border-highlight);
	background: var(--background-offer);
	place-items: center;
	font-size: 1.5rem;
	cursor: pointer;
	gap: .5em;
	position: relative;
} .forms__frame_large {
	flex-basis: 100%;
	grid-template-columns: 1fr 1fr;
} [data-isedited="0"] .forms__frame:has(font + font) {
	grid-template-columns: 1fr 1fr 2em;	
} [data-isedited="1"] .forms__frame:has(font + font) font:first-child {
	display: none;
} .forms__frame.forms__frame i {
	font-size: 1.5em;
} .forms__frame font {
	width: 100%;
	display: block;
}
